<?xml version="1.0" encoding="UTF-8"?>
<definitions xmlns="http://www.omg.org/spec/DMN/20151101/dmn.xsd" xmlns:camunda="http://camunda.org/schema/1.0/dmn" id="Definitions_14tcqas" name="DRD" namespace="http://camunda.org/schema/1.0/dmn" exporter="Camunda Modeler" exporterVersion="3.5.0">
  <decision id="recruitment_acceptor_role_decision" name="Toimivalta henkilöstöä koskevissa ratkaisuissa">
    <decisionTable id="decisionTable_1" hitPolicy="COLLECT">
      <input id="input_1" label="Nimike" camunda:inputVariable="title">
        <inputExpression id="inputExpression_1" typeRef="string" expressionLanguage="JavaScript">
          <text>title.toLowerCase()</text>
        </inputExpression>
        <inputValues id="UnaryTests_1vg182j">
          <text>"professori","tutkimusjohtaja","tutkimusprofessori","apulaisprofessori","yliopistotutkija","yliopistonlehtori","tutkijatohtori","tohtorikoulutettava","tutkimusavustaja","projektitutkija","tutkimuskoordinaattori","yliopistonopettaja","muu henkilöstö","hallintojohtaja","erillis- ja palvelulaitoksen johtaja","johtava rehtori","tiedekunnan hallintopäällikkö","normaalikoulun henkilöstö"</text>
        </inputValues>
      </input>
      <input id="InputClause_179ym9l" label="Voimassaolo" camunda:inputVariable="type">
        <inputExpression id="LiteralExpression_04voyyh" typeRef="string">
          <text>type</text>
        </inputExpression>
        <inputValues id="UnaryTests_1rhck7c">
          <text>"toistaiseksi","määräaikainen"</text>
        </inputValues>
      </input>
      <input id="InputClause_0rs3mq4" label="Määräaikaisuuden kesto vuosissa" camunda:inputVariable="duration">
        <inputExpression id="LiteralExpression_0zsofvj" typeRef="double">
          <text>duration</text>
        </inputExpression>
      </input>
      <input id="InputClause_12cwobz" label="Erillislaitos- tai palvelukeskus" camunda:inputVariable="is_special_unit">
        <inputExpression id="LiteralExpression_0ezis5o" typeRef="boolean">
          <text>is_special_unit</text>
        </inputExpression>
      </input>
      <output id="output_1" label="Hyväksyjä" name="acceptor" typeRef="string">
        <outputValues id="UnaryTests_0e9icq2">
          <text>"rehtori","dekaani","laitoksen johtaja","erillis- ja palvelulaitoksen johtaja","johtava rehtori","hallintojohtaja"</text>
        </outputValues>
      </output>
      <rule id="DecisionRule_0j52dio">
        <inputEntry id="UnaryTests_137erhg">
          <text>"professori","tutkimusjohtaja","tutkimusprofessori"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_11d4hbs">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0q8domc">
          <text>&lt; 2</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0k1h6mk">
          <text>false</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0ipszx5">
          <text>"dekaani"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1c83cyn">
        <description>"erillis- tai palvelulaitoksen johtaja"</description>
        <inputEntry id="UnaryTests_15f96sw">
          <text>"professori","tutkimusjohtaja","tutkimusprofessori"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1fvjffw">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_031gkhc">
          <text>&lt; 2</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0j81zbr">
          <text>true</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1ayu6ir">
          <text>"yksikönjohtaja"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0ok22i2">
        <inputEntry id="UnaryTests_0jc79uu">
          <text>"professori","tutkimusjohtaja","tutkimusprofessori"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1nf2que">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_00mznpv">
          <text>&gt;= 2</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1c701wd">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1sunrle">
          <text>"rehtori"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0dbrnqd">
        <inputEntry id="UnaryTests_0zt7dw6">
          <text>"professori","tutkimusjohtaja","tutkimusprofessori"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_015098x">
          <text>"toistaiseksi"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0hupbub">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_01duw3z">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0vp7md2">
          <text>"rehtori"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0sbaytl">
        <inputEntry id="UnaryTests_0mswtnq">
          <text>"apulaisprofessori"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0qkjhs2">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_181fvya">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0mmlhse">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0fxkeb9">
          <text>"rehtori"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1wv2bs3">
        <inputEntry id="UnaryTests_08t6rh8">
          <text>"yliopistotutkija","yliopistonlehtori"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1to5dpg">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_19kfvnu">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_18vmsbv">
          <text>false</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0j0r06h">
          <text>"dekaani"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0f4im5e">
        <description>"erillis- tai palvelulaitoksen johtaja"</description>
        <inputEntry id="UnaryTests_1damurk">
          <text>"yliopistotutkija","yliopistonlehtori"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0hlsago">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1ko116u">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1faost8">
          <text>true</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_00f87v8">
          <text>"yksikönjohtaja"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0xf7gvg">
        <inputEntry id="UnaryTests_0qwqavt">
          <text>"yliopistotutkija","yliopistonlehtori"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_19bdruy">
          <text>"toistaiseksi"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1io7fu4">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1gehyif">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_16s1w4t">
          <text>"rehtori"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1bbceic">
        <description>"laitoksen johtaja"</description>
        <inputEntry id="UnaryTests_0ie6k3j">
          <text>"tutkijatohtori"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0mrookx">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0rkek5k">
          <text>&lt;= 1</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1t7htcw">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1n4xaog">
          <text>"yksikönjohtaja"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0zg82fc">
        <inputEntry id="UnaryTests_1rsr3gb">
          <text>"tutkijatohtori"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0ps1gj4">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1xb6cr3">
          <text>&gt; 1</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0gt2br0">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_055xyck">
          <text>"dekaani"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1xlnsqb">
        <description>"erillis- tai palvelulaitoksen johtaja"</description>
        <inputEntry id="UnaryTests_17wy6vv">
          <text>"tutkijatohtori"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_17jrg7e">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1dz5sqr">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0iontg0">
          <text>true</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_04amurn">
          <text>"yksikönjohtaja"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1730nll">
        <description>"laitoksen johtaja"</description>
        <inputEntry id="UnaryTests_13gi2xh">
          <text>"tohtorikoulutettava"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_04hsj85">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_14xopjt">
          <text>&lt;= 4</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0jpmwcz">
          <text>false</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0di9ugw">
          <text>"yksikönjohtaja"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0c6yg1a">
        <inputEntry id="UnaryTests_1666lyc">
          <text>"tohtorikoulutettava"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0jdn4pr">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1bkwzwf">
          <text>&gt; 4</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1wvnp0u">
          <text>false</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0ut3eil">
          <text>"dekaani"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0ua77m3">
        <description>"erillis- tai palvelulaitoksen johtaja"</description>
        <inputEntry id="UnaryTests_132a5rr">
          <text>"tohtorikoulutettava"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0czheat">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_18opzmm">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_03z5xej">
          <text>true</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1uf9608">
          <text>"yksikönjohtaja"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0baykdy">
        <description>"laitoksen johtaja"</description>
        <inputEntry id="UnaryTests_1u7141e">
          <text>"tutkimusavustaja","projektitutkija","tutkimuskoordinaattori","yliopistonopettaja","muu henkilöstö"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0pczp5p">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1dnlcrc">
          <text>&lt;= 1</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0dgrzjr">
          <text>false</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_16b69qy">
          <text>"yksikönjohtaja"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1uiflh3">
        <inputEntry id="UnaryTests_1o5p1ga">
          <text>"tutkimusavustaja","projektitutkija","tutkimuskoordinaattori","yliopistonopettaja","muu henkilöstö"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0eg0q4b">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0j5v3nc">
          <text>&gt; 1</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1ut96pf">
          <text>false</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1cg5ws4">
          <text>"dekaani"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1miwpjn">
        <inputEntry id="UnaryTests_0dymz58">
          <text>"tutkimusavustaja","projektitutkija","tutkimuskoordinaattori","yliopistonopettaja","muu henkilöstö"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0wv07kl">
          <text>"toistaiseksi"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1juarwd">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0pwghm9">
          <text>false</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_019apsw">
          <text>"dekaani"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_09d7pu2">
        <description>"erillis- tai palvelulaitoksen johtaja"</description>
        <inputEntry id="UnaryTests_1vvzbq8">
          <text>"tutkimusavustaja","projektitutkija","tutkimuskoordinaattori","yliopistonopettaja","muu henkilöstö"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1q1ir6b">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0j2ur16">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1kz9pct">
          <text>true</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0447pf9">
          <text>"yksikönjohtaja"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_02ix6jp">
        <inputEntry id="UnaryTests_07r2iat">
          <text>"tutkimusavustaja","projektitutkija","tutkimuskoordinaattori","yliopistonopettaja","muu henkilöstö"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1cdqu79">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0z7oy7e">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_08pfflu">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1s4wbym">
          <text>"hallintojohtaja"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_00udqqm">
        <inputEntry id="UnaryTests_195vj1u">
          <text>"hallintojohtaja"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0f5x5iz">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1dipsa2">
          <text>&lt;= 1</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0tcj9ka">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_10z7erh">
          <text>"rehtori"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_00k2o5r">
        <inputEntry id="UnaryTests_1153gpr">
          <text>"erillis- ja palvelulaitoksen johtaja"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1e7pyo7">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1tpuetr">
          <text>&lt;= 1</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0sxyhyr">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1j4eaog">
          <text>"hallintojohtaja"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1ral3sm">
        <inputEntry id="UnaryTests_04m0j72">
          <text>"erillis- ja palvelulaitoksen johtaja"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0hwxn5x">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0r4my70">
          <text>&gt; 1</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1d9e23g">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_190f22y">
          <text>"rehtori"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1e6h6rm">
        <inputEntry id="UnaryTests_0q8m8o6">
          <text>"erillis- ja palvelulaitoksen johtaja"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1ut8ph1">
          <text>"toistaiseksi"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0ojekap">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1w3kzjr">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1vm9kin">
          <text>"rehtori"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0sk3q0i">
        <inputEntry id="UnaryTests_12ulhba">
          <text>"tiedekunnan hallintopäällikkö"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1evmtr2">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0mtudar">
          <text>&lt;= 1</text>
        </inputEntry>
        <inputEntry id="UnaryTests_083jz7q">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0vhxdi3">
          <text>"dekaani"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1k1x9ep">
        <inputEntry id="UnaryTests_10gqf3j">
          <text>"tiedekunnan hallintopäällikkö"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1l0aoxd">
          <text>"määräaikainen"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0r7sdzk">
          <text>&gt; 1</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0bxbsa6">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_09inehu">
          <text>"hallintojohtaja"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0fl9f4z">
        <inputEntry id="UnaryTests_0umm611">
          <text>"tiedekunnan hallintopäällikkö"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1m93ibh">
          <text>"toistaiseksi"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0ihpeyh">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0bx5q2x">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_15quup2">
          <text>"hallintojohtaja"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_17d831l">
        <description>"johtava rehtori"</description>
        <inputEntry id="UnaryTests_004cfx8">
          <text>"normaalikoulun henkilöstö"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1df019n">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_06kv2lw">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0fnh6ik">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0nu70ty">
          <text>"yksikönjohtaja"</text>
        </outputEntry>
      </rule>
    </decisionTable>
  </decision>
</definitions>
